a {
  color: #e13000; font-weight: bold; text-decoration: underline;
}

a img { border: none; }

a:hover {color: #a00; font-weight: bold;
	text-decoration: none;
}

a.THvypis {color: yellow;}
a.THvypisA {color: #a00;}


html { 
  padding:0px;
  margin:0px;
}

td p {
  margin: 0 0 1em 0;
}

dfn { color: #c00; }

td { vertical-align: top; text-align: left; font-size: 0.8em; }
body td td {
  font-size: 1em;
}
td.plocha2{ background: url(img/back.jpg); line-height: 1.5; }
table.vypis { border-collapse: collapse; width: 100%; }
table.vypis td { background: #dfe0e5; }
table.vypis.recommended td { background: #99C8E8; }
table.vypis td.nobg { background: none; }
tr.vypis { width: 100%;  }
td.vypis { font-size: 0.85em; border-bottom: 1px solid #0a2c62; padding-left: 3px; padding-right: 3px; margin: 0px; text-align: left; }
table.vypis td.unread { font-size: 0.85em; border-bottom: 1px solid #0a2c62; padding-left: 3px; padding-right: 3px; margin: 0px; background-color: yellow;}
th.vypis { vertical-align: top; font-size: 0.85em; font-weight:bold; color: #FFFFFF; background-color: #0a2c62; padding: 2px 5px; margin: 0px; text-align: left; }

th.vypis2bez { vertical-align: top; font-size: 0.85em; font-weight:bold; color: #FFFFFF; padding-left: 3px; padding-right: 3px; margin: 0px; text-align: left; }
td.vypis2 { font-size: 0.85em; padding-left: 3px; padding-right: 3px; margin: 0px; text-align: left; }

table.vypis tr td a, #dilo_tabulka a, .plocha2 a { color: #0a2c62; text-decoration: none; }
table.vypis tr td a:hover, #dilo_tabulka a:hover, .plocha2 a:hover { color: #d00; }

body table.vypis tr.gold_medal td { background: #ffde44; padding: 3px; }
body table.vypis tr.silver_medal td { background: #ccc; padding: 3px; }
body table.vypis tr.bronze_medal td { background: #ffc78b; border-bottom-width: 3px; padding: 3px;  }

input {
background-color: transparent;
border: 1px solid #0A2C62;
font-size: 1em;
font-family: arial, verdana, "Arial", "Sans Serif";
}

select {
background-color: white;
font-size: 1em;
font-family: arial, verdana, "Arial", "Sans Serif";
}


input.checkbox{
 background: white;
}

textarea {
  background-color: #FFFFFF;
  width: 100%;
  border: 1px solid #0A2C62;
}


.button {
background-color: gray;
color: white;
}

.left_input {
  background-color: transparent;
  color: white;
}

h2.chris {    
  padding: 0px 10px 10px 0px;
	font-size: 12px;
	color: #0a2c62;
	background: #F6F5F1
	}

.left_text {
	font-family: arial, verdana, "Arial", "Sans Serif";
	font-size: 11px;
	color: #ffffff;
	margin: 5px;
}

#left_links {
  padding-bottom: 5px;
}

.left_text_r {
	font-family: arial, verdana, "Arial", "Sans Serif";	
	color: #ffffff;
	text-align: right;
  
      	
}

.left_text_r table {
  border: 1px solid white;
  border-style: solid none;
  background: #ced9ea;  
  color: black;
  padding-top: 5px;  
}

.left_text_r table input {
  background: white;
}

.left_text_r table td {
  padding: 1px 5px;
}

#reg_button {
  text-align: right;
  font-size: 70%;
  background: #e5eaf3;
  padding: 5px;
}

.login_submit {
  margin-bottom: 5px;
}

.left_text2 {
	font-family: arial, verdana, "Trebuchet MS", "Times New Roman";
	font-size: 11px;
	color: #ffffff;
	margin: 0px;
	margin-left: -25px;
}

.left_text3 {
	font-family: arial, verdana, "Trebuchet MS", "Times New Roman";
	font-size: 11px;
	color: #ffffff;
}

.message{
	font-family: arial, verdana, "Ariel", "Sans Serif";
	font-size: 1em;
	color: #ffffff;
}

#obalka table .message a {
  color: yellow;
} 

a.left_link:link, a.left_link:active, a.left_link:visited {color: #FFFFFF; text-decoration: none; font-weight: bold }
a.left_link:hover {color: red; font-weight: bold; text-decoration: none }

.error {
	color: red;
}

.p2 {
	font-family: arial, verdana, "Trebuchet MS", "Times New Roman";
	font-size: 0.85em;
	color: #0a2c62;
	margin: 0px;
	padding: 0px 0px 0px 0px;

}



#right {
background: #ffff00 url(img/bg5.jpg);
background-repeat: repeat-y;
background-color: #F6F5F1;
margin: 0px; 
padding: 0px;
}

#right2 {
background: #ffff00 url(img/bg2.jpg);
background-repeat: repeat-y;
background-color: #F6F5F1;
margin: 0px; 
padding: 0px;
}


#text {
  margin: 0px 73px 0px 238px;
  padding: 0px;
  background-color: #F6F5F1;
  vertical-align: top;
}

#left {
background: #ffff00 url(img/bg1.jpg);
background-repeat: repeat-y;
background-color: #F6F5F1;
margin: 0px; 
padding: 0px;
}

#left2 {
background: #ffff00 url(img/bg4.jpg);
background-repeat: repeat-y;
background-color: #F6F5F1;
margin: 0px; 
padding: 0px;
}






#P2_bg {
background: #0A2C62 url('img/back.jpg');
margin: 0px; 
padding: 10px;
_width: 790px; 
_overflow: hidden; 
}

.P2_bg2 {
background-color: #0a2c62;
margin: 0px; 
padding: 0px;
width: 170px;
}

#P2_right {
background: #0A2C62 url('img/back_r.jpg');
background-repeat: repeat-y;
background-color: #0A2C62;
margin: 0px; 
padding: 0px;
width: 0px;
}

#P2_left {
background: #0A2C62 url('img/back_l.jpg');
background-repeat: repeat-y;
background-color: #0A2C62;
margin: 0px; 
padding: 0px;
width: 0px;
}

BODY {
  font-family: Arial, Verdana, SunSans-Regular, Sans-Serif;
  color: #0a2c62;
  padding:0px;
  margin:0px;
  text-align: center;  
}


#BODYNORMAL {
  background: #bcc2d3;
  font-family: Arial, Verdana, SunSans-Regular, Sans-Serif;
  padding:0px;
  margin:0px;
  background: url(img/pattern.gif) top left repeat;
}


#BODYFRAME {
  background-color: #0a2c62;
  padding:0px;
  margin:0px;
  text-align: left;
}

H1 {
 font-family: Arial, Verdana, SunSans-Regular, Sans-Serif;
 font-size: 1.5em;
 font-weight: bold;
}

H2 {
 font-family: Arial, Verdana, SunSans-Regular, Sans-Serif;
 font-size: 1.3em;
 font-weight: bold;
}

H1.left {
	color: #0a2c62;
	font-size: 12px;	
	background: #bcc2d3;	
	font-weight: bold;	
	margin: 0;
	border-bottom: 1px solid #0a2c62;
}
	
h1.left a {
  color: #0a2c62;
  display: block;
  padding: 5px;
  text-decoration: none;
}

h1.left a:hover {
  color: red;
  background: white;
}

.padded { padding: 5px; }

.r { vertical-align: top; text-align: right; }

.nadpis {
	color: #bcc2d3;
 	background-color: #0a2c62;
	font-size: 1.2em;
 	font-weight: bold;
	width: 100%;
	padding: 4px;
	margin-bottom: 15px;
}

UL.left_text {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #275091; 
	list-style: none;
}

UL.left_text li {
  margin: 0;
}

UL.left_text a {
  display: block;
  padding: 4px 5px 4px 7px;
  background: #275091;
  color: white;
  text-decoration: none;
  zoom: 1;  
  border-bottom: 1px solid #0a2c62;
}

UL.left_text a:hover {
  background: #0a2c62;
  color: yellow;
}

#plocha1 {
	color: #0a2c62;
 	background: #dfe0e5;
	padding: 10px;
	margin: 7px 0;
	zoom: 1;
}

#dilo_tabulka{
 color: #0a2c62;
 background-color: #bcc2d3;
 border: 1px solid black;
 border-collapse: collapse;
}

#dilo_tabulka_nadpis{
 color: #bcc2d3;
 background-color: #0a2c62;
 font-size: 1.5em;
 text-align: center;
 font-weight: bold;
}

#dilo_tabulka_nadpis2{
 color: #bcc2d3;
 background-color: #0a2c62;
 font-size: 1em;
 text-align: center;
 font-weight: bold;
 border-top: 5px solid #0A2C62;
 border-bottom: 5px solid #0A2C62;
}

#dilo_tabulka_prolog{
 color: #bcc2d3;
 background-color: #0a2c62;
 font-size: 0.9em;
 text-align: center;
 font-weight: bold;
}

#dilo_main{
 border: 1px solid black;
 padding: 10px;
 background-color: white;
}

#dilo_td{
 border: 1px solid black;
 padding-left: 10px;
 font-size: 0.85em;
}

#dilo_td3{
 border-left: 1px solid black;
 border-top: 1px solid black;
 border-bottom: 1px solid black;
 padding-left: 10px;
 font-size: 0.85em;
}

#dilo_td4{
 border-right: 1px solid black;
 border-top: 1px solid black;
 border-bottom: 1px solid black;
 font-size: 0.85em;
 width: 100px;
}

#criticsTable {
 border: 1px solid black;
 width: 450px;
 border-collapse: collapse;
 overflow: hidden; 
}

#criticsTable td {
  width: 450px;   
}

#criticsHead{
 color: #bcc2d3;
 background-color: #0a2c62;
 border-top: 3px solid #0A2C62;
}

#criticsHeadFlat{
 color: #0a2c62;
 background-color: #bcc2d3;
}

#criticsHeadFlat2{
 color: #bcc2d3;
 background-color: #0a2c62;
}

#criticsTD{
 background-color: #FFFFFF;
 padding: 3px;
}

.clear {
  height: 0;
  line-height: 0;
  overflow: hidden;
  clear: both;
  width: 100%;
}

.float_left {
  float: left; 
  width: 49%;
  
}

.float_right {
  float: right;
  width: 49%;
    
}

.text_right {
  text-align: right;
}

#uvodnik h1, #uvodka h1 {
  margin: 0;
}

#uvodka {
  background: white;
  padding: 10px;
  border: 1px solid #ced9ea;
  zoom: 1;
}

#uvodnik {
  background: #ced9ea;
  padding: 10px;
  border: 1px solid #93a7c7;
  max-height: 740px;
  _height: 740px;
  overflow: auto;
}

.vypis td, .vypis th  {
  line-height: 1.5;
}

.textLeft {
  text-align: left;
}

.textCenter {
  text-align: center;
}

.textRight {
  text-align: right;
}

#footer {
  font-size: 85%;
  border-top: 1px solid white;  
}

#footer td {
  padding: 5px;
  background: #0a2c62 url('img/menu_button_bg.gif') bottom left repeat-x;
}

#footer a {
  color: yellow;
}

#copy {
  border-top: 1px solid white;
  text-align: center;
  padding: 5px;
  font-size: 70%;
  font-weight: bold;
  background: #ced9ea;
}

#obalka {
  max-width: 1000px;
  _width: 1000px;
  margin: 0 auto;
  position: relative;
  border-left: 1px solid white;
  border-right: 1px solid white;
  text-align: left;
}

a span.inchat {
  color: #ff9b24;
}

a:hover span.inchat {
  color: yellow;
}

#menu_new {
  background: #0a2c62 url('img/menu_bg.gif') top left repeat-x;  
  color: white;
  border-bottom: 1px solid white;
  padding: 0 20px;
  font-size: 75%;
}

#menu_new ul {
  list-style: none;
  margin: 0;
  padding: 0; 
  float: left;   
  border-left: 1px solid #0a2c62;   
}

#menu_new ul li {
  float: left;
  position: relative;  
}

#menu_new ul li:hover ul, #menu_new ul li.hover ul {
  display: block;
}

#menu_new ul ul {
  display: none;
  position: absolute;
  top: 2.5em;
  left: 0;
  border-bottom: 1px solid #0a2c62;  
z-index: 10000;
}

#menu_new ul ul li {
  clear: left;
}

#menu_new ul ul li a {
  line-height: 1.8em; 
  border-top: 1px solid #0a2c62;  
  min-width: 130px;  
  _width: 150px;
  padding: 0 10px;
}

#menu_new a {
  padding: 0 30px 0 10px;
  line-height: 2.5em;
  background: #275091;
  color: white;
  text-decoration: none;
  float: left;
  border-right: 1px solid #0a2c62;   
  cursor: pointer, hand;
}

#menu_new a:hover {
  background: #bcc2d3;
  color: #a00;
}

#menu_new li.divider {
  height: 3px;
  background: #bcc2d3;
  border-top: 1px solid #0a2c62;
  width: 100%;
  _width: 150px;
  line-height: 0;
  overflow: hidden;
  
}

#logged_in {
  color: white;  
  margin: 10px 0;
  background: #275091;  
}

.invis {
  display: block;
  background: #0a2c62;
  padding: 5px 7px;
  font-size: 70%;
  border-bottom: 1px solid #275091;
  color: white;
}

.message {
  display: block;
  background: #0a2c62;
  font-size: 85%;
  padding: 5px 7px;
}

#content {
  min-height: 400px;
  _height: 400px;
}

#td_left_col { border-top: 5px solid white;  }

/*
  tmava modra: 0a2c62
  modra: 275091
  svetla modra: bcc2d3
*/

.table_dilo td {
  padding: 5px;
}

.lostpass label {
	width: 200px;
	float: left;
	clear: left;
	margin-bottom: 10px;
}

.lostpass input {
	margin-bottom: 10px;
}

#dilo_social {
padding: 5px;
font-weight: bold;
color: #000;
}

#dilo_social span {
float: left;
}

.addthis_toolbox {
float: left;
margin-left: 10px;
width: 400px;
}

#P2_bg .social {
position: absolute;
top: 10px;
right: 10px;
}

#P2_bg .social a {
	margin-left: 5px;
	opacity: 0.6;
	filter: alpha(opacity = 60);
}

#P2_bg .social a:hover {
	opacity: 1;
	filter: alpha(opacity = 60);
}

body .site-alert {
  background: #FFEF87;
  border-bottom: 1px solid #DBB339;
  color: #8A4900;
  padding: 10px;
  text-align: center;
  font-size: 12px;
}

body .error-box {
  background: #fcc;
  border: 1px solid #faa;
  margin: 10px 0;
  color: #c00;
  padding: 10px;
  text-align: center;
  font-size: 12px;
}